<?



echo 'hallo <br> hallo';

$variable = 0;

echo '<br>'.$variable.'<br>' ;



/*
for ($variable=0; $variable<=10;$variable=$variable+1)
{

 

echo "<img src=''>".$variable*$variable."<br>'</img>";
 

}

*/  
 

 // echo md5('Schwerin9876');
 
// $a = 'unbekannt';

//echo substr($a,0,7);
//echo '<br>'.$a;
 
 
/*
echo md5('Ostfriesland2018');

$id =0;
echo $id;

$id='hallo'.$id;
echo $id;
$id=$id*1;
echo '<br>malnull'.$id;
echo'<br>';
$id2 = $id*2;
echo $id2;
if ($id == $id2/2)
{
echo '<br> das sind die zahlen a '.$id.' b '.$id2;

} else 
{
echo '<br> Fehler das sind die zahlen '.id1.' '.$id2;
}
*/


?>